<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027386415</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2013/5/3/DEFD1308371A/jo/article_18</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/38/64/JORFARTI000027386415.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>18</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027386393" date_publi="2013-05-05" date_signature="2013-05-03" nature="ARRETE" nor="DEFD1308371A" num="" num_parution_jo="0105">
<TITRE_TXT c_titre_court="Arrêté du 3 mai 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027386393">Arrêté du 3 mai 2013 portant organisation de la direction de la sécurité aéronautique d'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 3 mai 2013" debut="2013-05-06" fin="2999-01-01" id_txt="LEGITEXT000027394127">Arrêté du 3 mai 2013 portant organisation de la direction de la sécurité aéronautique d'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027386403">Chapitre III : Organisation des échelons locaux de la direction de la sécurité aéronautique d'Etat</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2013-05-06" etat="ABROGE" fin="2020-01-01" id="LEGIARTI000027394152" num="18" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027386415" num="18" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La division « information aéronautique » :<br/> 1° Elabore, produit et distribue, au profit de l'aéronautique d'Etat, les documents français d'information aéronautique spécifiques au ministère de la défense ;<br/> 2° Acquiert auprès des fournisseurs français et étrangers la documentation aéronautique ;<br/> 3° Etablit les procédures aux instruments :<br/> ― dans les conditions prévues par la réglementation nationale pour les aérodromes dont le ministère de la défense est affectataire unique ou principal ;<br/> ― sur demande et dans les conditions fixées en accord avec les exploitants pour les autres aérodromes.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
